@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.wuc5ioiakb.bundle.scp.css';

/* /Pages/Consults.razor.rz.scp.css */
.consult-builder[b-yzalkeeiu6] {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.consult-section[b-yzalkeeiu6] {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.consult-template-label[b-yzalkeeiu6] {
	border: 1px solid var(--neutral-stroke-divider-rest);
	border-radius: 4px;
	padding: 16px;
	background: var(--neutral-layer-1);
	min-height: 200px;
	white-space: pre-wrap;
	font-family:
		"SFMono-Regular", Consolas, "Liberation Mono", Menlo, monospace;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.sidebar[b-1zyi5k7sc3] {
	background: var(--neutral-layer-1);
	min-height: 100vh;
	width: 250px;
}

.top-bar[b-1zyi5k7sc3] {
	background: var(--neutral-layer-2);
	border-bottom: 1px solid var(--neutral-stroke-rest);
	padding: 1rem 2rem;
}

.content[b-1zyi5k7sc3] {
	padding: 2rem;
	flex: 1;
}

@media (max-width: 640px) {
	.sidebar[b-1zyi5k7sc3] {
		width: 100%;
		min-height: auto;
	}
}
/* /Shared/NavMenu.razor.rz.scp.css */
